Subject: [os2genau_digest] No. 2104
From: Digest <deadmail>
To: "OS/2GenAu Digest" deadmail
Date: Sat, 23 Nov 2013 00:00:31 WST-8WST,10,1,0,7200,4,1,0,7200,0

**************************************************
Friday 22 November 2013
 Number  2104
**************************************************

Subjects for today
 
1  Re:  The list lives : Ian Manners" <deadmail>
2  Re:  The list lives : Peter Moylan <peter at pmoylan dot org>
3  Re:  The list lives : fred King <fred.kfe at gmail dot com>
4  Re:  os2 dot org dot au : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Fri, 22 Nov 2013 03:58:20 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  The list lives

Hi Zoltan,

> I have been lurking on this mailing list for over ten years.  This group
> is close to my heart since my sister migrated to  Warragul from Hungary.. 
> (I took a more westerly route.)   I hope os2genau will live on and
> become livelier.  

While I'm alive, and have a net connection, it will survive :)

Havent had much luck in contacting whoever owns
os2 dot org dot au, so EVERYONE, make sure you have the
new list address in your address book !

Doesn't cost me any extra, and I guess it doesnt matter which
domain it's using.

os2genau at os2site dot com

If I die, several people will be contacted and asked if they
would like one of the servers (one main, and 2 that are
dsync'ed), so if the need exists, the list will go on, even
if the subscriber list is provided to someone to set it
up as a google group, like 2600 :)

Whats 2600 ? never mind, google it or move on.

Cheers
Ian Manners
http://www.os2site dot com/
--------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 22 Nov 2013 08:18:34 +1100
From:  Peter Moylan <peter at pmoylan dot org>
Subject:  Re:  The list lives

On 22/11/13 06:58, Ian Manners wrote:
> Hi Zoltan,
>
>> I have been lurking on this mailing list for over ten years.  This group
>> is close to my heart since my sister migrated to  Warragul from Hungary. 
>> (I took a more westerly route.)   I hope os2genau will live on and
>> become livelier.  
> While I'm alive, and have a net connection, it will survive :)
>
> Havent had much luck in contacting whoever owns
> os2 dot org dot au, so EVERYONE, make sure you have the
> new list address in your address book !
>
> Doesn't cost me any extra, and I guess it doesnt matter which
> domain it's using.
>
> os2genau at os2site dot com

Thanks, Ian. Until you mentioned this, I hadn't even noticed that the
address had changed. Address book now updated.

-- 
Peter Moylan                          peter at pmoylan dot org
                                      http://www.pmoylan dot org

--------------------------------------------------
 
===

**= Email   3 ==========================**

Date:  Fri, 22 Nov 2013 18:15:40 +1030
From:  fred King <fred.kfe at gmail dot com>
Subject:  Re:  The list lives

On 22/11/2013 6:28 AM, Ian Manners wrote:
> Hi Zoltan,
>
>> I have been lurking on this mailing list for over ten years.  This group
>> is close to my heart since my sister migrated to  Warragul from Hungary.
>> (I took a more westerly route.)   I hope os2genau will live on and
>> become livelier.
> While I'm alive, and have a net connection, it will survive :)
>
> Havent had much luck in contacting whoever owns
> os2 dot org dot au, so EVERYONE, make sure you have the
> new list address in your address book !
>
> Doesn't cost me any extra, and I guess it doesnt matter which
> domain it's using.
> Hi Ian, I am a former member os os2 dot org dot au. I was treasurer at the last meeting that was held which there were not enough members present to form a quorum. it has been difficult to get members to come to meetings and due to inactivity of the club bank account the government now has the money. I never did have any input into the hosting of our website which at the moment I cant navigate to. I know that no work has been done to the server for years. Has it finally suffered a hardware or software issue or has it been turned off ? I dont know where the server is currently located or who has the software to maintain it !
Thanks
Fred King

> os2genau at os2site dot com
>
> If I die, several people will be contacted and asked if they
> would like one of the servers (one main, and 2 that are
> dsync'ed), so if the need exists, the list will go on, even
> if the subscriber list is provided to someone to set it
> up as a google group, like 2600 :)
>
> Whats 2600 ? never mind, google it or move on.
>
>
> Cheers
> Ian Manners
> http://www.os2site dot com/
> --------------------------------------------------
>   

--------------------------------------------------
 
===

**= Email   4 ==========================**

Date:  Fri, 22 Nov 2013 16:56:39 +0800 (WST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  os2 dot org dot au

Hi Fred,

ok, have grabbed your email address :)

I'll reply to the list as well as a FYI to all listee's.

> Hi Ian, I am a former member os os2 dot org dot au. I was treasurer
> at the last meeting that was held which there were not enough
> members present to form a quorum. it has been difficult to get
> members to come to meetings and due to inactivity of the club
> bank account the government now has the money.

I know what thats like.

> I never did have any input into the hosting of our website
> which at the moment I cant navigate to. I know that no work
> has been done to the server for years. Has it finally suffered
> a hardware or software issue or has it been turned off ?

os2 dot org dot au website is hosted on the same server as
os2site dot com and comkal dot net, no work has been done on
the actual website for probably 10 years now, apart from
myself removing inaccurate parts of it but no problems.

The os2 dot org dot au website cant be accessed simply due
to the DNS is pointing to non authoritive DNS servers,
so you will be refered to a hosting IP address that is
wrong.

To fix it, changes need to be made to DNS, this is
normally done at the domain registrars website.

I'm happy to take over the os2 dot org dot au domain, also
just as happy for it to fade away, though it looks like
it will exist forever, it seems to be missing an expire
date, possibly (as Ed also mentioned) it was registered
in the days when  dot org dot au's were free for organisations.

maybe..

> I dont know where the server is currently located or who has
> the software to maintain it !

My server is located just behind were I'm sitting, in my
storeroom typing this, os2 dot org dot au is simply a virtual host
under Apache on my server (for the website bit anyway),
so os2 dot org dot au has never actually had a physical server, at
least not over the past ten years of so that I've been
looking after it, which is why I said no need to bill
os2 dot org dot au for anything :)

I'll send more data offlist.

Cheers
Ian Manners
http://www.os2site dot com/
--------------------------------------------------